/* General */
ul, li{
    list-style: none;
}

a {
    text-decoration: none !important;
    color: #fafafa !important;
}

a:hover, a:active{
    text-decoration: none !important;
    color: #faad63 !important;
}
/*BEGIN: TOP MENU BAR */


#top-menu{
    min-height: 80px;
}

.vertical-bar{
    width: 2px;
    height: 20px;
    background: 2px #fafafa;
    display: inline-block;
}

.bar{
    width: 1%;
    padding-left: 15px;
    padding-right: 15px;
}


.horizontal-bar{
    width: 20px;
    height: 1px;
    background: #fafafa;
    display: inline-block;
}

#cadastroPopup{
    top: 105px !important;
}

/*.menu-item{
    padding: 0px 10px;
}*/

.menu-item a{
    text-decoration: none;
    color: #fafafa;
}

.menu-item a:hover, .menu-item a:active{
    text-decoration: none;
    color: #faad63;
}

nav{
    background-color:#404b4d;
    font-size:1.em;
    color:#fafafa;
    padding:2%;
    text-align: center;
    font-family: 'allerbold';
    text-transform: uppercase;
}

/* END: TOP MENU */ 


/* BEGIN: utils */
.vcenter {
    display: inline-block;
    align-items: center;
}

.white{
    color: #fafafa;
}

.green{
    color: #58b857;
}

.btn{
    font-weight: 800 !important;
    font-size: 12px !important;
}

.btn:hover{
    font-weight: 800 !important;
    font-size: 12px !important;
}

.btn-blue, .btn-blue:hover{
    background-color: #0097de;
    color: white;
}

.padding-10{
    padding: 10%;
}

.padding-5{
    padding: 5%;
}

#logo-gerador-projetos{
    width: 200px;
}

#slide-empresa, #slide-index{
    display: block;
    max-height: 600px;
    overflow: hidden;
    text-align: center;
    background-color: #faad63;
    color: #fafafa;
    /*background-image: url('../img/slide/slide1.jpeg');*/
}

#slide-empresa{
    background-image: url("../img/slide/banner_gerador.png");
}

#slide-index{
   background-image: url("../img/slide/banner_site.png"); 
}

.small-label{
    color: #979797;
    font-weight: 400;
    font-size: 10px;
}



#slide #light-slider{
    max-height: 600px;
    overflow: hidden;
}

#index-banner, #empresa-banner {
    position: relative;
    min-height: 400px;
}

#index-banner div, #empresa-banner div{
    position: absolute;
    top: 50%;
    left: 50%;
    margin-right: -50%;
    transform: translate(-50%, -50%)
}

#index-banner h1, #empresa-banner h1{
    font-family: 'allerbold';
}

#index-banner p, #empresa-banner p{
    font-family: 'sansationbold';
    font-size: 21px;
}

.direitos-autorais {
    position: absolute;
    right: 20px;
    bottom: 20px;
    font-size: 14px !important;
}


.popover-concentro{
    background-color: #404b4d !important;
    padding-right: 0px !important;
}


.popover.bottom > .arrow:after, .popover.top > .arrow:after {
border-bottom-color: #404b4d !important;
border-top-color: #404b4d !important;
}

/* BEGIN: CONTENT*/

.filter-input-item {
    padding: 5px;
}

.content{
    padding:10% 0;
    background-image: url('../img/logo4.png');
}

.content-wrapper{
    width: 83% !important;
    margin: 0 auto;
}

.text-box{
    padding: 50px; 
}

/* BEGIN: CONHECA O MEJ */
#mej-container{
    background: white;
    color: #020202;
    border-radius: 5px;
    margin: 30px 0px;
}


.mej-title{
    padding: 30px;
}

/* END: CONHECA O MEJ */

/* BEGIN: ENTENDA OS PROJETOS */

#cases-container{
    margin: 140px 0px;
}

#cases-container .card{
    cursor: pointer;
}

.cases-content{
    padding: 0px;
}

.cases-content li{
    padding: 10px;
}

.img-cases img {
    max-height: 180px;
}

.card{
    color: #404b4d;
}

.card i{
    padding-right: 5px;
}

.card a{
    color: #404b4d !important;
}


.card-content{
    padding: 10px;
    background-color: white;
    border-radius: 5px;
}

.case-card{
    min-height: 550px;
    max-height: 600px;
}

.card-content > div{
    min-height: 180px;
}


.img-logo{
    position: relative;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;

    text-align:center; /* Align center inline elements */
    font: 0/0 a;
}

.img-logo:before {/* create a full-height inline block pseudo-element */
    content: ' ';
    display: inline-block;
    vertical-align: middle; /* vertical alignment of the inline element */
    min-height: 150px;
}

.img-logo img {
    display: inline-block;
    vertical-align: middle;          /* vertical alignment of the inline element */
}

.card-content .btn-conheca{
    min-height: 30px;
}

.card-content div h3 {
    padding-bottom: 10px;
}

.card-content p{
    font-size: 16px;
    max-height: 250px;
}

/* END: ENTENDA OS PROJETOS */


/* BEGIN: FOOTER */
#footer{
    background-color: #404b4d;
    color: white;
}

#footer .modal{
    color: black;
}

#footer ul{
    padding: 0px;
}

.footer-content{
    padding: 5%;
}

.footer-content > div{
    display: table-cell;
    vertical-align: middle;
}

.footer-content .vertical-bar{
    float: left;
    margin-right: 0.5%;
    margin-left: 0.5%; 
}


#midias-sociais li{
    padding-top: 10px;
}

#midias-sociais li i{
    padding-right: 10px;
}

#midias-sociais li span{
    font-size: 16px;
    font-weight: bold;
}

#feedbackPopup{
    max-width: 364px;
}

/* END: FOOTER */


#form-pesquisa select{
    margin-left:5%;
    margin-bottom:100px;
}




/* BEGIN: LISTA EMPRESA */
#lista-empresas .card{
    border: solid 8px transparent;
    min-height: 200px;
}

.linha-empresas{
    margin-top: 20px;
}

.servicos-prestados{
    color: #979797;
    font-weight: 400;
    font-size: 12px !important;
}

.ej-links{
    position: absolute;
    bottom: 0px;
}

.pagination > li > a, .pagination > li > span{
    position: relative;
    float: left;
    padding: 6px 12px;
    margin-left: -1px;
    line-height: 1.42857143;
    color: #337ab7 !important;
    text-decoration: none;
    background-color: #fff;
    border: 1px solid #ddd;
    border-radius: 0px;
}


/* END: LISTA EMPRESA */;
button .navbar-toggle{
    border: 1px solid white !important;
}

.navbar-toggle .icon-bar{
    border: 1px solid white !important;
}
